Uploaded image for project: 'JBoss ESB'
  1. JBoss ESB
  2. JBESB-2240 Upgrade smooks to latest version
  3. JBESB-2311

Update traansformation quickstarts to use Smooks v1.1 based configs where appropriate

    Details

      Description

      Smooks v1.1 works with the older configs, but the v1.1 configs are "domain specific" XSD based configs and are more user friendly.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                tfennelly Tom Fennelly
                Reporter:
                tfennelly Tom Fennelly
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: